<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.billy.android.android_internal">

    <meta-data
        android:name="design_width_in_dp"
        android:value="360" />
    <meta-data
        android:name="design_height_in_dp"
        android:value="640" />
</manifest>
